h4 {
	margin-top: 25px;
}
.row {
	margin-bottom: 20px;
}
.row .row {
	margin-top: 10px;
	margin-bottom: 0;
}
[class*="col-"] {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
}
hr {
	margin-top: 40px;
	margin-bottom: 40px;
}
.set1 {
	background-image: url(../images/set1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 587px;
}
.step {
	margin-left: -8%;
	padding-top: 30px;
}
.set1 .col-md-8 {
	background-color: transparent;
	border: 0px;
}
.set1 .col-md-8 .para1 {
	color: #ffffff;
	font-family: Arial;
	font-size: 45px;
	line-height: 50px;
	padding-top: 51px;
}
.set1 .col-md-8 .para1 span {
	color: #ff3939;
}
.set1 .col-md-8 .para2 {
	color: #ffffff;
	font-family: Myriad Pro;
	font-size: 27px;
	padding-top: 17px;
}
.set1 .col-md-4 {
	background-color: transparent;
	border: 0px;
}
.set1 .col-md-4 img {
	width: 100%;
}
.set2 {
	color: #423f3f;
	font-family: Myriad Pro;
	font-size: 21px;
	line-height: 25px;
	padding: 20px 0px;
}
.set3 {
	background-image: url(../images/set3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 518px;
}
.set3 .col-md-4 img {
	padding-top: 20%;
	width: 100%;
}
.set3 .col-md-8 {
	width: 60%;
	background-color: rgba(0, 0, 0, 0);
	border: 0 none;
}
.set3 .col-md-4 {
	background-color: rgba(0, 0, 0, 0);
	border: 0 none;
}
.set3 h3 {
	font-family: Arial;
	font-size: 42px;
	color: #fff;
}
.set3 .para1 {
	color: #fff;
	font-size: 22px;
	font-family: Myriad Pro;
	padding: 20px 0px;
}
.set3 .para2 {
	color: #ffffff;
	font-family: Arial;
	font-size: 27px;
	font-weight: bold;
	line-height: 34px;
}
.set4 {
	font-family: arial;
	color: #090909;
	font-size: 20px;
}
.set4 p {
	padding: 10px 0px 10px 0px;
}
.set4 .para1 {
	font-family: arial;
	color: #090909;
	font-size: 29px;
	padding-top: 20px;
	font-weight: bold;
	line-height: 28px;
}
.set5 {
	background-image: url(../images/set5.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 311px;
	text-align: center;
}
.set5 .para1 {
	font-family: Myriad Pro;
	font-size: 44px;
	font-weight: bold;
	line-height: 38px;
	padding-top: 50px;
}
.set5 .para2 {
	font-family: Myriad Pro;
	font-size: 42px;
	line-height: 47px;
	padding-top: 41px;
}
.set6 .col-md-8 {
	font-size: 28px;
	font-family: Arial;
	line-height: 30px;
	color: #282727;
	background-color: transparent;
	border: 0px;
	padding-bottom: 0px;
}
.set6 .row {
	margin-bottom: 0px;
}
.set6 .col-md-8 p {
	padding: 20px 0px
}
.set6 .col-md-4 {
	background-color: transparent;
	border: 0px;
	padding-bottom: 0px;
}
.set7 {
	background-image: url(../images/set7.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 370px;
	text-align: center;
}
.set7 .para1 {
	color: #ffffff;
	font-size: 33px;
	line-height: 36px;
	padding: 55px 0 20px;
	text-align: center;
}
.yes {
	display: block;
	padding: 0px;
	margin: 0px auto 30px;
	width: 447px;
	height: 66px;
	background-image: url(../images/yes.png);
	background-position: center top;
	background-size: 100% 100%;
}
.no {
	color: #fff;
	font-size: 18px;
	font-family: Myriad Pro;
	text-align: center;
}
.set17 {
	background-image: url("../images/set17.png");
	background-position: center 74px;
	min-height: 508px;
}
.set17 .container {
	background-image: url("../images/Ben-Pakulskib.png");
	background-position: right top;
	background-repeat: no-repeat;
	min-height: 508px;
}
.set17 .container .col-md-8 {
	background-color: rgba(0, 0, 0, 0);
	border: 0 none;
	width: 71.667%;
}
.guarantee {
	float: left;
	padding-right: 30px;
}
.set17 .para1 {
    color: #ffffff;
    font-family: Arial;
    font-size: 27px;
    line-height: 41px;
    margin: 20px 0;
    padding-top: 51px;
}
.set17 .para2 {
	clear: both;
	color: #ffffff;
	display: block;
	font-family: Arial;
	font-size: 21px;
	line-height: 25px;
	padding-top: 20px;
	width: 75.667%;
}
.set9 {
	font-family: Arial;
	font-size: #7a7a7a;
	font-size: 13px;
	padding-top: 20px;
}
.set9 p {
	padding: 0px 0px 10px 0px;
}

@media (max-width:1199px) {
.set1 .col-md-8 .para1 {
	font-size: 38px;
	line-height: 43px;
}
.set1 .col-md-8 .para2 {
	font-size: 24px;
	padding-top: 8px;
}
.set1 .col-md-8, .set1 .col-md-4 {
	padding-bottom: 0px;
}
.set1 .row {
	margin-bottom: 0px;
}
.set1 {
	min-height: 508px;
}
.set1 .col-md-4 img {
	margin-top: 29px;
}
.set5 .para2 {
	padding-top: 18px;
}
.set6 .col-md-8 p {
	padding: 12px 0;
}
.set6 .row {
	margin-bottom: 0px;
}
.set6 .col-md-8, .set6 .col-md-4 {
	padding-bottom: 0px;
}
.set17 .para1 {
    font-size: 21px;
    line-height: 34px;
}
.set17 .container {
	background-position: 460px 18px;
	background-size: auto 532px;
	min-height: 508px;
}
}

@media (max-width:991px) {
.set1 .col-md-8 {
	width: 60%;
}
.set1 .col-md-8, .set1 .col-md-4 {
	float: left;
}
.set1 .col-md-4 {
	width: 40%;
}
.set1 {
	min-height: 455px;
}
.set1 .col-md-8 .para1 {
	font-size: 25px;
	line-height: 29px;
}
.set1 .col-md-8 .para2 {
	font-size: 20px;
	padding-top: 8px;
}
.set3 .col-md-4 {
	background-color: rgba(0, 0, 0, 0);
	border: 0 none;
	float: left;
	width: 30%;
}
.set3 .col-md-8 {
	width: 70%;
	float: left;
}
.set3 h3 {
	font-size: 30px;
}
.set3 .para1 {
	font-size: 18px;
}
.set3 .para2 {
	font-size: 18px;
	line-height: 24px;
}
.set3 {
	min-height: 385px;
}
.set5 {
	min-height: 232px;
}
.set5 .para1 {
	font-size: 30px;
	line-height: 34px;
	padding-top: 24px;
}
.set5 .para2 {
	font-size: 29px;
	line-height: 32px;
	padding-top: 41px;
}
.set6 .col-md-8 {
	float: left;
	font-size: 20px;
	line-height: 25px;
	padding-bottom: 0;
	width: 70%;
}
.set6 .col-md-4 {
	float: left;
	width: 30%;
}
.set6 .col-md-4 img {
	width: 100%;
	margin-top: 35px;
}
.set17 .container {
	background-position: 460px 18px;
	background-size: auto 407px;
	min-height: 508px;
}
.set17 .container .col-md-8 {
	width: 88.667%;
}
.set17 .container {
	background-position: 405px 141px;
	background-size: auto 407px;
	min-height: 508px;
}
.set17 .para1 {
    font-size: 19px;
    line-height: 34px;
}
}

@media (max-width:767px) {
.set1 .col-md-8 {
	float: none;
	text-align: center;
	width: 100%;
}
.set1 .col-md-4 {
	display: block;
	margin: 0 auto;
	width: 60%;
	float: none;
}
.set1 {
	background-size: 300% 100%;
	min-height: 587px;
}
.set3 .col-md-4 {
	float: none;
	margin: 0 auto;
	width: 60%;
}
.set3 {
	background-repeat: repeat;
	min-height: 518px;
	text-align: center;
}
.set3 .col-md-8 {
	float: none;
	width: 100%;
}
.set5 {
	background-repeat: repeat;
	text-align: center;
}
.set6 .col-md-8 {
	text-align: center;
	width: 100%;
}
.set6 .col-md-4 {
	float: none;
	margin: 0 auto;
	width: 44%;
}
.set7 .para1 {
	font-size: 25px;
	line-height: 28px;
	padding-top:10px;
}
.yes {
  padding-top:10px;
    height: 50px;
   
    width: 300px;
}
.set17{
	background-repeat:repeat;
}
.set17 .container .col-md-8 {
    float: none;
    width: 100%;
}
.guarantee {
    display: block;
    float: none;
    margin: 0 auto;
    padding-right: 0;
    width: 60% !important;
}
.set17 .para1 {
    font-size: 23px;
    line-height: 34px;
    text-align: center;
	width:100%;
	padding-top:10px;
	
}
.set17 .para2{
	text-align:center;
	width:100%
}
.set17 .para2{
	text-align:center;
	width:100%
}
.set17 img{
	width:100%;
}
}
